sources = \
        aboutdialog.py \
        data.py \
        dbuscontrol.py \
        __init__.py \
        main.py \
        plugins.py \
        preferences_controller.py \
        preferences.py \
        shelfitem.py \
        utils.py \
        window.py

generated = \
        version.py

cleanfiles=$(sources:.py=.pyc) $(generated:.py=.pyc)

dragboxdir=${pythondir}/Dragbox

dragbox_PYTHON = \
        $(sources) \
        $(generated)

DISTCLEANFILES = \
        $(generated)

CLEANFILES = \
        $(cleanfiles)

EXTRA_DIST =  \
        $(dragbox_PYTHON)
